.page-header nav .forms :first-child {
  padding: 20px;
}

.mail-news [type='text'] {
  width: 240px !important;
}

.mail-news [type='submit'] {
  width: 90px !important;
  font-size: 12px !important;
}

#post-detail > article > .body h3 {
  margin: 10px 10px 10px 5px;
  padding: 0;
  color: #d0072e;
  font-size: 1.5em;
  font-style:italic;
  line-height: 1.3em;
  background: none;
}

#post-detail > article > .body h4 {
  margin: 10px 10px 10px 5px;
  padding: 0;
  border: none;
  color: #d0072e;
  font-size: 1.2em;
  font-style:italic;
  background: none;
}
